Se upp för Smartdisk Crossfire på Applestore!

Tråden skapades och har fått 9 svar. Det senaste inlägget skrevs .
1

Jag köpte en Smartdisk Crossfire 160 GB hårddisk på Applestore.se. Se upp med den, för den är inte kompatibel med senaste OS 10.3.6! Applestore knystar inte en bokstav till varning för oss intet ont anande konsumenter.

Firmwareuppgradering som löser problemet finns men kräver PC eller en Mac med äldre OS än 10.3.6.

Mer info:
http://www.smartdisk.com/support.asp

Klart missnöjd med Applestore att de inte varnar. Fy!

--T

det kan ju vara så att dom missade det också, istället för att undanhållit info.

Ursprungligen av iJohannes:

det kan ju vara så att dom missade det också, istället för att undanhållit info.

Ja, kanske. I så fall är det dåligt av hårddisktillverkaren att inte meddela sina vidareförsäljare. Jag måste nog vidhålla att det är mycket dåligt av en försäljare av Applekompatibla produkter leverera en maskin som inte är kompatibel med Apples senaste OS. Det är ju precis sån skit med strul och uppdateringar och krångel som man hoppas få slippa när man kör Mac.

  • Medlem
  • Göteborg
  • 2005-01-19 15:51

Hmmm, konstigt... köpte en Smartdisk Crossfire 160 gig från Applestore i påskas. Har tuggat på bra. Kör 10.3.7 nu, men den har fungerat med alla versioner av Panther... Iofs så dök den ibland inte upp under 10.3.6, utan man var tvungen att koppla ur och koppla in igen. Provat att uppdatera till 10.3.7?

Sen skulle jag inte rekommendera den ändå, för den låter alldeles för mycket för min smak.

  • Oregistrerad
  • 2005-01-19 15:59

Du torsig: Vart hittar du Firmwareuppdateringar?

Coach: Aj, jag skrev fel. Jag har 10.3.7. Nä, tydligen händer det inte med alla maskiner, jag antar att det är en viss kombination av dator - mjukvara - hårddisk som ger problemet.

Pär: Följ länken jag angav och klicka sedan på "Technical Support and Downloads" - där möts man av en text om problemet.
(Det funkade inte att köra copy-n-paste på hela url:en, den blev kanske för lång så radbrytning ställer till det.)

  • Oregistrerad
  • 2005-01-19 20:20

Hittade länken.
Jo, att man måste ha en dator som "mountar" driven för att komma åt att uppdateras systemet är jag med på
Vart bor du? Borde någon här kunna hjälpa dig med…

(Det är ju inte första gången "kontrollenheter" för FW krånglar, verkar som om vissa chipset inte är hundra…)

Ursprungligen av Pär:

Hittade länken.
Jo, att man måste ha en dator som "mountar" driven för att komma åt att uppdateras systemet är jag med på
Vart bor du? Borde någon här kunna hjälpa dig med…

(Det är ju inte första gången "kontrollenheter" för FW krånglar, verkar som om vissa chipset inte är hundra…)

Lånade en Mac med OS 10.2 så problemet är löst. Fast rent principiellt tycker jag mycket illa om att få produkter som inte fungerar och måste uppdateras med andra maskiner.

Precis samma sak hände nyligen när jag köpte en LaCie CD/DVD-brännare. Den krävde firmwareuppdatering som bara kunde göras från PC.

  • Oregistrerad
  • 2005-01-20 15:10
Ursprungligen av torsig1967:

Lånade en Mac med OS 10.2 så problemet är löst. Fast rent principiellt tycker jag mycket illa om att få produkter som inte fungerar och måste uppdateras med andra maskiner.

Precis samma sak hände nyligen när jag köpte en LaCie CD/DVD-brännare. Den krävde firmwareuppdatering som bara kunde göras från PC.

Håller med, skicka du en "blänkare" till Applestore om att produkten är sådär...

Kan du inte starta från en CD eller nåt då? Och köra programmet från den interna hårddisken. Och uppdatera den externa hårddisken. Eller tänker jag fel? (Minns inte/vet inte vilka möjligheter som ges med de systemskivor som kommer med datorn. För du har inte 10.3.6 på CD:n va?

1
Bevaka tråden